PM-CURRENT(1)

NAME
pm-current - extract latest versions of NCBI PubMed XML records

SYNOPSIS
pm-current target archive

DESCRIPTION
pm-current extracts the latest versions of the compressed NCBI PubMed XML files archived under archive, writing its output to files in target with names along the lines of pubmed001.xml.gz, replacing any existing *.xml.gz files there.

OPTIONS

target
    Place output in target.

archive
    Read XML from archive.

SEE ALSO
download-pubmed(1), index-pubmed(1), pm-index(1), stream-pubmed(1), xtract(1).